Pular para o conteúdo
Ver todas as ameaças

CVE-2017-14530

Alvo: Não informado

Descrição

WP_Admin_UI in the Crony Cronjob Manager plugin before 0.4.7 for WordPress has CSRF via the name parameter in an action=manage&do=create operation, as demonstrated by inserting XSS sequences.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2017-14530
Tags
Nâo informado
Data de publicação
17/09/2017
Última atualização
24/02/2022
Pontuação em CVSS 3.0
8
Alto
plugins premium WordPress